article {
  font-size: 1rem;
}

article p,
article li {
  font-weight: 300;
}

@media screen and (max-width: 991px) {

  p,
  li {
    font-size: 1em;
  }
}

.article strong,
.article b {
  font-weight: 800;
}

article a {
  position: relative;
}

article a,
article a:hover,
article a:visited {
  font-weight: 400;
  color: var(--brand);
}

article a:hover {
  text-decoration: underline;
}

.article-image {
  max-width: 900px;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
    border-radius: 25px;
  }
}

article .article-content img {
  max-width: 100%;
  object-fit: cover;
  border: 2px solid var(--contrast);
  border-radius: 2rem;
  cursor: pointer;
  object-fit: contain;
}

.article-image-lightbox .modal-body img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 0.5rem;
}

.article-image-lightbox__close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.55);
  border-radius: 50%;
  padding: 0.65rem;
  opacity: 1;
  background-size: 0.65em;
  background-position: center;
  filter: invert(1);
}

article .article-credit {
  margin-top: 0.25rem;
  font-size: 75%;
  margin-left: auto;

  a,
  a:hover {
    color: var(--text);
  }
}

article {
  font-size: 0.88em;

  @media (min-width: 991px) {
    font-size: 1em;
  }
}

.article-title,
.article-content {
  max-width: 750px;
}

article h1 {
  font-size: 350%;
  letter-spacing: 1px;
}

article .article-title h2 {
  font-size: 160%;
  line-height: unset;
  letter-spacing: unset;
  text-transform: unset;
  font-weight: 400;
  opacity: 0.85;
}

[data-theme="light"] article .article-title h2 {
  opacity: 0.65;
}

article h2 {
  font-size: 145%;
  font-weight: 500;
  letter-spacing: unset;
  text-transform: capitalize;
}

article h2:not(:first-of-type) {
  margin-top: 2rem;
}

article h3 {
  font-size: 125%;
  text-transform: none;
  letter-spacing: initial;
}

article h6 {
  letter-spacing: unset;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 0.9em;
  opacity: 0.7;
  margin: 0;
}

[data-theme="light"] article h6 {
  opacity: 0.5;
}

@media screen and (max-width: 991px) {
  article h1 {
    font-size: 2em;
  }
}